#slide{ 

	width:993px;  

	height:326px; 

	background:url(../images/bg_slide_ar.png) 0 0 no-repeat;

	margin:0 auto;

	padding: 5px 0 0 13px;

}

#featured{ 

	width:981px;  

	position:relative; 

	height:250px;

	z-index: 1; 

}

#featured ul.ui-tabs-nav{ 

	position:absolute; 

	top:0; left:0; 

	list-style:none; 

	padding:0; margin:0; 

	width:250px;

	z-index: 2; 

}

#slide #featured .slides{ 

    height: 309px;

    overflow: hidden;

    position: absolute;

    right: 0;

    width: 718px;

    z-index: 1;

	background: black;

}

#slide #featured .slides ul li{ 

	background:none;

	padding:0;

}

#featured ul.ui-tabs-nav li{ 

	font-size:12px; 

	color:#666;

	float: left;

	width: 281px;

	height:77px; 

	background:url(../images/spacer.gif) 4px bottom no-repeat;

	padding: 0;

}

#featured ul.ui-tabs-nav li.last{

background:none;

}

#featured ul.ui-tabs-nav li img{ 

	float:left; margin:0 7px 0 0; 

	border:1px solid #c4c4c4;

}

#featured ul.ui-tabs-nav li span{ 

	font-size:11px; font-family:Verdana; 

	line-height:18px; 

}

#featured li.ui-tabs-nav-item a{ 

	color:#888888;

	float: left;

    height: 73px;

    width: 255px;

	padding:4px 4px 0 4px;

}



#featured li.ui-tabs-nav-item a span{text-transform:uppercase;display:block;}



#slide #featured li.ui-tabs-selected{ 

background:url('../images/selected-item.png') top right no-repeat ; 

 

}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{

background:#ff991a;

color:#FFFFFF;	
height:74px; 

}

#featured .ui-tabs-panel{ 

	width:718px; height:309px; 

	position:relative;float:right;

	overflow:hidden;

	z-index: 1;

}

#featured .ui-tabs-panel .info{ 

	position:absolute; 

	bottom: 0; left:0; 

	background: url('../images/transparent-bg.png'); 

	width: 718px;

	padding:16px 13px; 

}

#featured .info h2{ 

	font-size:18px; font-family:Georgia, serif; 

	color:#fff; padding:5px; margin:0;

	overflow:hidden; 

}

#featured .info p{ 

	margin:0 5px; 

	font-family:Verdana; font-size:11px; 

	line-height:15px; color:#f0f0f0;

}

#featured .info a{ 

	text-decoration:none; 

	color:#fff;

	font-size:13px; 

}

#featured .info a:hover{ 

	 

}

#featured .ui-tabs-hide{ 

	display:none; 

}